Subject: Re: [6pack] 76 wiring

From: David Friedlander <[email-masked]>
Date: Tue, 19 Aug 2014 10:01:13 -0400

Al;

Not sure if anyone's gotten back to you yet on your question but, according
to the Dan Masters Electrical Maintenance Handbook, the black wire with
blue tracer (B/U) is a "*grounding *lead from the left hand seat sensor to
the seat belt interlock module." Doesn't appear to be a power lead...

Hope this helps...

Cheers,

Dave Friedlander

On Mon, Aug 18, 2014 at 11:03 PM, alan salvatore <[email-masked]>
wrote:

> I installed a new wire harness in a 76 TR6.
> Unfortunately for me I didn't take notice of where the black with blue
> tracer wire
> connects to the relay.  And, It is not shown in the wire diagrams where it
> connect to the relay.
> I believe it gives power to the seat belt buzzer.
> Anybody with a 76 who can check.  Its not on any other year.
>
> Thanks,
>
> Al
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/6pack
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/6pack/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack